2 Replies Latest reply on Jun 20, 2016 9:10 AM by Jim Wilson

    RSCD Agent backward compatibality

    Neel Shaha

      Hello Everyone,


      We are planning to upgrade BSA from v8.6 to v8.8 in our environment. All RSCD agents on target servers are running on 8.3.02 version so I wanted to check whether we have to upgrade RSCD agent on targets or existing RSCD agent v8.3.02 on targets will work after BL upgrade to v8.8??


      Thanks in advance


      Best regards,

      Neel Shaha